Fedora Linux Support Community & Resources Center
  #1  
Old 18th November 2010, 04:01 PM
gimbal Offline
Registered User
 
Join Date: Oct 2010
Posts: 13
linuxchrome
Exclamation how to install libssl-devel libgtk2.0-devel

i'm tried to install this using yum ....
still got this prob

Loaded plugins: langpacks, presto, refresh-packagekit
Adding en_US to language list
Setting up Install Process
No package libssl-devel available.
Error: Nothing to do


and i want to install this too


Starting hydra auto configuration ...

Checking for openssl (libssl/ssl.h) ...
... NOT found, SSL support disabled
Get it from http://www.openssl.org
Checking for Postgres (libpq.so) ...
... NOT found, module postgres disabled
Checking for SVN (libsvn_client-1 libapr-0.so libaprutil-0.so) ...
... NOT found, module svn disabled
Checking for firebird (libfbclient.so) ...
... NOT found, module firebird disabled
Checking for AFP (libafpclient.so) ...
... NOT found, module Apple Filing Protocol disabled
Checking for NCP (libncp.so / nwcalls.h) ...
... NOT found, module NCP disabled
Checking for SAP/R3 (librfc/saprfc.h) ...
... NOT found, module sapr3 disabled
Get it from http://www.sap.com/solutions/netweav...eval/index.asp
Checking for libssh (libssh/libssh.h) ...
... NOT found, module ssh2 disabled
Get it from http://www.libssh.org
Checking for GUI req's (pkg-config) ...
... found

Hydra will be installed into .../bin of: /usr/local
(change this by running ./configure --prefix=path)


i don't know how to fix it

on fedora 14 .. 32bit

thanks
Reply With Quote
  #2  
Old 18th November 2010, 04:11 PM
leigh123linux
Guest
 
Posts: n/a
linuxfedorafirefox
Re: how to install libssl-devel libgtk2.0-devel

Try installing openssl-devel
Reply With Quote
  #3  
Old 18th November 2010, 07:38 PM
gimbal Offline
Registered User
 
Join Date: Oct 2010
Posts: 13
linuxchrome
Re: how to install libssl-devel libgtk2.0-devel

thanks for replay....
btw i still got this message

[root@localhost n0x]# yum install libopenssl-devel
Loaded plugins: langpacks, presto, refresh-packagekit
Adding en_US to language list
Setting up Install Process
No package libopenssl-devel available.
Error: Nothing to do
Reply With Quote
  #4  
Old 18th November 2010, 08:29 PM
sonoran Offline
Registered User
 
Join Date: May 2005
Location: Sonoran Desert
Posts: 2,394
linuxfedorafirefox
Re: how to install libssl-devel libgtk2.0-devel

try openssl-devel, gtk+-devel
Reply With Quote
  #5  
Old 18th November 2010, 10:53 PM
gimbal Offline
Registered User
 
Join Date: Oct 2010
Posts: 13
linuxchrome
Re: how to install libssl-devel libgtk2.0-devel

Quote:
Originally Posted by sonoran View Post
try openssl-devel, gtk+-devel
didn't work
thank for replay
Reply With Quote
  #6  
Old 18th November 2010, 11:29 PM
sonoran Offline
Registered User
 
Join Date: May 2005
Location: Sonoran Desert
Posts: 2,394
linuxfedorafirefox
Re: how to install libssl-devel libgtk2.0-devel

In a terminal:
Code:
su -
yum install openssl-devel
yum install gtk+-devel
didn't work? It works for me in fedora 14. What errors do you get?
Reply With Quote
  #7  
Old 19th November 2010, 12:35 AM
gimbal Offline
Registered User
 
Join Date: Oct 2010
Posts: 13
linuxfedorafirefox
Re: how to install libssl-devel libgtk2.0-devel

Quote:
Originally Posted by sonoran View Post
In a terminal:
Code:
su -
yum install openssl-devel
yum install gtk+-devel
didn't work? It works for me in fedora 14. What errors do you get?
thank...
and so sorry i'm totally wrong.... i' totally wrong .... thank again sonoran
Reply With Quote
  #8  
Old 19th November 2010, 11:35 PM
gimbal Offline
Registered User
 
Join Date: Oct 2010
Posts: 13
linuxfedorafirefox
Re: how to install libssl-devel libgtk2.0-devel

btw i got another problem brada ...
i wan install this file ..
1. AFP (libafpclient.so)
2. NCP (libncp.so / nwcalls.h)

can't install using yum

thanks
Reply With Quote
Reply

Tags
install, libgtk20devel, libssldevel

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Can't install libuuid-devel daytooner Using Fedora 1 13th January 2010 03:01 AM
Yum install libraw1394-devel & libdc1394-devel fails redawn Using Fedora 0 30th September 2008 03:30 PM
Missing libshout-devel, libtheora-devel and speex-devel stereotype Using Fedora 5 24th July 2008 04:45 AM


Current GMT-time: 15:24 (Wednesday, 22-10-2014)

TopSubscribe to XML RSS for all Threads in all ForumsFedoraForumDotOrg Archive
logo

All trademarks, and forum posts in this site are property of their respective owner(s).
FedoraForum.org is privately owned and is not directly sponsored by the Fedora Project or Red Hat, Inc.

Privacy Policy | Term of Use | Posting Guidelines | Archive | Contact Us | Founding Members

Powered by vBulletin® Copyright ©2000 - 2012, vBulletin Solutions, Inc.

FedoraForum is Powered by RedHat
Vandalia Photos - Guiseley Travel Photos - Abdulino Photos on Instagram